@charset "utf-8";

/*
 Share Style [
----------------------------------------------------------- */
* {
	margin:0;
	padding:0;
}
body {
	background-color:#FFFFFF;
	font-family:"ＭＳ ゴシック", "Osaka－等幅";
	font-size:12px;
	color:#333333;
	text-align:center;
	background-image:url(../img_cmn/bg_all_mainbg.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
}
h1,h2,h3,h4,h5,h6 {
	font-size:12px;
	font-weight:normal;
	margin:0;
	padding:0;
	line-height:160%;
}
p,li,dt,dl {
	line-height:160%;
}
p {
	margin:0;
}
li {
	list-style-type:none;
}
img {
	border:0;
}
hr {
	margin:0;
	padding:0;
}
.clear {
	clear:both;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix{
	display:inline-block;
}
/*Hides from IE-mac \*/
*html .clearfix{
	height:1%;
}
.clearfix{
	display:block;
}
/*End hide from IE-mac*/
.ma_b_5{
	margin-bottom:5px;
}
.mar_b_10px{
	margin-bottom:10px;
}
.mar_b_20px{
	margin-bottom:20px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.font_10px{
	font-size:10px;
}
/*
 Link Color [
----------------------------------------------------------- */
a {
	text-decoration:underline;
}
a:link {
	color:#0000FF;
}
a:visited {
	color:#0000FF;
}
a:hover {
	color:#FF6600;
	text-decoration:none;
}
a:active {
	color:#0000FF;
}
